.explore-our-stays {position:relative; padding:0px 0 120px;}
.explore-our-inner {display:flex; gap:30px; flex-flow:row;}
.explore-card {position:relative; border-radius:20px; overflow:hidden; display:block;}
.explore-content {position:absolute; bottom:30px; left:30px; right:30px; z-index:99;}
.explore-card h3 {color:var(--white); font-family:var(--font-primary); font-weight:600; font-size:40px; line-height:1.2em; letter-spacing:1%; z-index:1;
 padding-bottom:10px;}
.explore-card p {font-family:var(--font-primary); font-size:20px; color:#FFF; font-weight:400; padding-bottom:20px;}
.explore-content-top {position:absolute; top:30px; left:30px; right:30px width:max-content;}
.explore-our-stays span.icon-top-btn {display:flex; gap:10px; background:rgba(0, 0, 0, 0.2) !important; padding:8px 14px 8px 14px;
 color:#FFFFFF; font-size:15px; font-weight:400; border-radius:50px;}
.page-template-pg-for-girls .explore-our-stays span.icon-top-btn { background:#CE1C8B !important;}
.explore-card::after {content:""; position:absolute; inset:0; background:linear-gradient( 180deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 100) 100% ); border-radius:inherit;}
.explore-our-stays .btn-group {display:flex; gap:11px;}
.explore-our-stays .btn-outline-white:hover {background-color:#F9AA1A !important; border:1px solid #F9AA1A !important; box-shadow:none;}
.explore-our-stays .heading-block h2 {margin-bottom:80px;}
.explore-card-img-m {display:none;}
.explore-card .btn-primary {background:#F9AA1A;}
.explore-card .btn-primary:hover {background:#000000}

.availability-red-btn, .availability-yellow-btn, .availability-green-btn {background:rgba(0,0,0,0.3); padding:10px 20px 10px 38px; border-radius:20px; margin-right:6px; 
	font-size:12px; color:#FFFFFF; font-weight:400; line-height:1.4; border:0.75px solid #565656;  position:relative; width:fit-content; margin-bottom:12px; letter-spacing:1.2px;}
.availability-red-btn:before, .availability-red-btn:after, .availability-yellow-btn:before, .availability-yellow-btn:after,
 .availability-green-btn:before, .availability-green-btn:after{content:""; position:absolute; display:block;}
.availability-red-btn:before, .availability-yellow-btn:before, .availability-green-btn:before{width:20px; height:20px; box-sizing:border-box; border-radius:45px; left:9px; 
	top:50%; transform:translateY(-50%) scale(5); opacity:3; animation:pulse-ring .6s cubic-bezier(.455,.03,.515,.955) -.4s infinite;}
.availability-red-btn:after, .availability-yellow-btn:after, .availability-green-btn:after{width:8px; height:8px; border-radius:15px; margin:0 auto; left:15px; top:50%; transform:translateY(-50%);}
.availability-red-btn:before, .availability-red-btn:after {background-color:#FF0C0C;}
.availability-yellow-btn:before, .availability-yellow-btn:after {background-color:#F6DB41;}
.availability-green-btn:before, .availability-green-btn:after { background-color:#3BEA18;}


@keyframes pulse-ring {
0% {transform:translateY(-50%) scale(.5)}
80%, 100% {opacity:.5; transform:translateY(-50%) scale(1)}
}



@media(max-width:1400px) {
.explore-card h3 {font-size:30px;}
.explore-card p {font-size:18px; line-height:24px;}
.explore-our-stays .btn-primary .btn-icon, .explore-our-stays .home-card .icon {width:25px; height:25px;}
.explore-our-stays .btn-primary {font-size:15px;}
.explore-our-stays .heading-block h2 {margin-bottom:50px;}
.explore-our-stays {padding:0px 0 100px;}

}

@media(max-width:1199px) {
.explore-our-inner {gap:20px;}
}

@media(max-width:767px) {
.explore-our-inner {display:block; padding:0 30px;}
.explore-card {margin-bottom:20px;}
.explore-our-stays {padding:0px 0 50px;}
.explore-card-img-d {display:none;}
.explore-card-img-m {display:block; width:100%;}
.explore-card::after {display:none;}
.explore-our-stays .btn-group {display:flex; flex-wrap:wrap;}
.explore-our-stays .btn-primary {font-size:12px;}
.explore-our-stays .btn-primary .btn-icon, .explore-our-stays .home-card .icon {width:24px; height:24px;}
.explore-card h3 {font-size:26px;}
.explore-card p {font-size:14px; line-height:20px;}
.explore-our-stays span.icon-top-btn {font-size:12px; gap:8px; padding:10px 15px 10px 15px;}
.explore-content-top {top:23px; left:17px;}
.explore-content {position:absolute; bottom:24px; left:24px; right:24px; z-index:99;}
.page-template-pg-for-boys .home-slider .content {margin-top:-90px;}
.inner-page-dec {font-size:17px; margin-bottom:20px; line-height:22px;}
.page-template-pg-for-boys .home-slider .swiper-slide {min-height:680px;}
.availability-green-btn, .availability-red-btn, .availability-yellow-btn {font-size:10px; padding:10px 20px 10px 30px;}
.availability-green-btn:before, .availability-red-btn:before, .availability-yellow-btn:before {width:15px; height:15px;}
.availability-green-btn:after, .availability-red-btn:after, .availability-yellow-btn:after {width:6px; height:6px; left:14px;}
}


/***********************************/

.page-template-pg-for-boys .submit-group .btn-primary, .page-template-pg-for-girls .submit-group .btn-primary {background:#F9AA1A;}
.page-template-pg-for-boys .submit-group .btn-primary:hover, .page-template-pg-for-girls .submit-group .btn-primary:hover {background:#000000;}
.pg-for-boy-and-girl.horizontal-section .yellow {position:absolute; bottom:auto; top:0; left:0; height:66%; width:100%; background:#F9AA1A; z-index:-1;}
.pg-for-boy-and-girl .heading-block h2 span {color:#FFFFFF;}
.pg-for-boy-and-girl.horizontal-section .heading-block h2 {margin-bottom:20px; margin-top:80px;}
.pg-for-boy-and-girl.horizontal-section {background:#FFF;}
.pg-for-boy-and-girl .heading-block p {color:#171819; max-width:79%; margin:0 auto; padding-bottom:76px; line-height:1.33;}
.facility-btn-row {display:flex; gap:10px; flex-wrap:wrap; justify-content:center;}
.facility-btn-group {background:#F4F4F4; display:flex; justify-content:center; text-align:center; align-items:center; min-width:225px; gap:10px; padding:10px 10px 10px 10px; border-radius:30px; border:1px solid #E5E5E5; transition:all 0.3s ease;}
.facility-btn-group:hover {background:#F9AA1A; color:#FFF;}
.facility-btn-group:hover img {filter:invert(1);}
section.facility-btn-main {padding:20px 0 134px 0;}
.page-template-pg-for-boys .home-enquiry-section .heading-block h2 span, .page-template-pg-for-girls .home-enquiry-section .heading-block h2 span {color:#F9AA1A;}


@media(max-width:1400px) {
section.facility-btn-main {padding:20px 0 120px 0;}
.facility-btn-group {min-width:161px;}
}

@media(max-width:1366px) {
section.facility-btn-main {padding:30px 0 80px 0;}
.pg-for-boy-and-girl.horizontal-section .sticky {}
.pg-for-boy-and-girl .heading-block p {padding-bottom:50px;}
.pg-for-boy-and-girl.horizontal-section .heading-block h2 {margin-top:0px;}
}

@media(max-width:768px) {
.pg-for-boy-and-girl.horizontal-section .heading-block h2 {margin-bottom:30px; margin-top:50px;}
.pg-for-boy-and-girl.horizontal-section {background:transparent;}
.pg-for-boy-and-girl.horizontal-section .yellow {height:65%;}
.facility-btn-group {font-size:12px; min-width:auto;}
.facility-btn-group img {width:12px; min-width:auto; gap:5px;}
.facility-btn-row {gap:5px;}
.pg-for-boy-and-girl .heading-block p {max-width:100%; margin:0 auto; padding-bottom:40px;}
section.facility-btn-main {padding:30px 0 70px 0;}
.facility-btn-group {gap:5px;}
}
